Results 1 to 5 of 5

Thread: ./configure doesn't work

  1. #1
    Just burned his ISO
    Join Date
    Aug 2008
    Posts
    2

    Default ./configure doesn't work

    Hi,
    I am newbee and of course I wanted to use Ophcrack with Live BT3 CD (second edition had ophcrack).
    1)I didn't suceed to find Ophcrack in BT3
    2)when I downloaded it, I tried to ./configure but without success. Qt4 (qmake) is needed and I didn't succeed to install it (BT3 has some earlier version of Qt).
    3)I tried to ./configure synaptic also, but again there was error.

    so I don't know why BT3 don't contain any version of Ophcrack?
    to extract something is not problem, but to ./configure it is a problem. without configure, I can't continue with installation of softwares which I need.
    bye
    rm

  2. #2
    Developer
    Join Date
    Mar 2007
    Posts
    6,126

    Default

    The answer is pretty obvious. Install the version of qt4 you need.

  3. #3
    Junior Member
    Join Date
    Jul 2008
    Posts
    57

    Default

    Quote Originally Posted by rebelmouse View Post
    Hi,
    I am newbee and of course I wanted to use Ophcrack with Live BT3 CD (second edition had ophcrack).
    1)I didn't suceed to find Ophcrack in BT3
    2)when I downloaded it, I tried to ./configure but without success. Qt4 (qmake) is needed and I didn't succeed to install it (BT3 has some earlier version of Qt).
    3)I tried to ./configure synaptic also, but again there was error.

    so I don't know why BT3 don't contain any version of Ophcrack?
    to extract something is not problem, but to ./configure it is a problem. without configure, I can't continue with installation of softwares which I need.
    bye
    rm
    What you need to do I'm pretty sure is cd. Try:

    cd /root/qt4(or whatever it is)

    and then ./configure

  4. #4
    Member MosGuy's Avatar
    Join Date
    Jan 2010
    Location
    Ontario, Canada
    Posts
    120

    Default

    I had a similar issue with a different application and qmake not working. I just had to update qt4, then qmake & the rest of the installation went smoothly. As mentioned, it seems you answered your own question. I.e: install the version of qt4 that's required.

  5. #5
    Just burned his ISO
    Join Date
    Aug 2008
    Posts
    2

    Default

    thanx a lot for answers,
    I think I will burn BT2. when I used it before, I could use Ophcrack to discover passwords. with BT3 I will try to learn later.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •